package J20250807.proxy.dynamicProxy.jdkDynamicProxy;

/**
 * @author WanJl
 * @version 1.0
 * @title UserService
 * @description 接口--用户服务接口
 * @create 2025/8/7
 */
public interface UserService {
    /**
     * 添加用户
     */
    void addUser();

    /**
     * 删除用户
     */
    void deleteUser();
}
